Skip to main content

Can we please Upgrade NUnit3TestAdapter Dependencies inside SpecFlow.NUnit.Runners?

Comments

4 comments

  • Andreas Willich

    On which version are you of SpecFlow.NUnit.Runners?

    https://www.nuget.org/packages/SpecFlow.NUnit.Runners/

    This is from the latest version on NuGet.org. It is clearly >= 3.17.0.

    0
  • kishan.patel

    I am on SpecFlow.NUnit.Runners = 3.9.58.
    Is there a way where I can explicitly say to pick NUnit3TestAdapter : 4.2.1 instead of 3.17.0 ?

    0
  • Andreas Willich

    yes, you install it directly in your project manually.

    0
  • kishan.patel

    Andreas Willich : As soon as I install NUnit3TestAdapter : 4.2.1 as a package reference , same issue happens where if I select more than 2000 test cases , it runs all test cases instead of selected test cases.
    I have like 9000 test cases for select statement out of 14000 test cases, which I want to run in 4 parallel thread.

    0

Please sign in to leave a comment.

Powered by Zendesk